<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
    <script type="text/javascript">
    let num = 0;
    let num2 = 0;    

    while ( num < 11){
        document.write(num);
        console.log(num);
        num++;
    }
    

    for (num2 ; num2 <= 10; num2++){
        document.write(num2);

    }

    
    
    
    </script>


</body>
</html>